Jump to content
Powerkallo

I need some help.

Recommended Posts

Spoiler
1 minute ago, Powerkallo said:

Ok so after few test runs the game runs perfectly (even with slaverun activated) till certain point of the questline where I need to enter dragons reach. I still get the ninode crash error

 

I've seen this before. If I recall correctly this is caused by the lack of a requirement for Slaverun Reloaded. Most commonly, one or the other of the Apachii hairs is missing or you haven't loaded crash fixes. Go back to the SRR modpage and carefully check that you have all the requirements.

Share this post


Link to post
On 10/16/2018 at 1:15 PM, Psalam said:
  Reveal hidden contents

 

I've seen this before. If I recall correctly this is caused by the lack of a requirement for Slaverun Reloaded. Most commonly, one or the other of the Apachii hairs is missing or you haven't loaded crash fixes. Go back to the SRR modpage and carefully check that you have all the requirements.

Ok so I went the safe route and just re installed every required mod, this time it seem'd kinda to work, but I also got this crash error that had too reasons why this could happen. I had too many animations again or it just randomly occurred. 

Load Order.txt

Share this post


Link to post
Spoiler
1 hour ago, Powerkallo said:

Ok so I went the safe route and just re installed every required mod, this time it seem'd kinda to work, but I also got this crash error that had too reasons why this could happen. I had too many animations again or it just randomly occurred. 

Load Order.txt

 

You still have the old version of More Nasty Critters loaded. You need to delete (not just uninstall, delete) this. Then get the SLAL version and load it. Be careful to do it according to the directions given by MadMansGun. There is even a separate file that you can download with precise instructions. Follow those and see if your problem is not resolved.

Share this post


Link to post
On 10/18/2018 at 12:28 PM, Psalam said:
  Reveal hidden contents

 

You still have the old version of More Nasty Critters loaded. You need to delete (not just uninstall, delete) this. Then get the SLAL version and load it. Be careful to do it according to the directions given by MadMansGun. There is even a separate file that you can download with precise instructions. Follow those and see if your problem is not resolved.

Hey, sorry for the late response I'v been super busy with rl stuff. So I ended up just completely resetting everything. So to speak I started from the clear. (I figured it would be best option at this point) I installed all the essential mods and it is stable now. Thanks for the help tho this kinda reminded me of how installing mods works.

Share this post


Link to post
Spoiler
2 minutes ago, Powerkallo said:

Hey, sorry for the late response I'v been super busy with rl stuff. So I ended up just completely resetting everything. So to speak I started from the clear. (I figured it would be best option at this point) I installed all the essential mods and it is stable now. Thanks for the help tho this kinda reminded me of how installing mods works.

 

 

You're welcome.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×